.white-popup {
    position: relative;
    background: #FFF;
    padding: 20px;
    width: auto;
    max-width: 900px;
    margin: 20px auto;
}

.knopi{    width: 160px;
    border: 2px solid #17382f;
    margin: 24px;
    padding: 5px;
    text-align: center;
    color: #17382f;
    font-weight: 600;
    font-size: 18px;
  }
.popz{display: inline-block;
    margin: 0 auto;}